<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">


    <title>Document</title>

    <link rel="stylesheet" href="assets/css/main.css">
</head>
<body class="home">

<header>
    <div class="header_top">
        <div class="container-fluid flex ais">
            <a href="javascript:;" class="app_brand">
                <img src="assets/img/general/logo.png" alt="">
            </a>

            <div class="header_top_buttons">
                <ul class="app_global_links flex ais">
                    <li>
                        <a href="javascript:;" class="btn_outline">
                            <span><span class="app_icon google_app_icon"></span>Google Play</span>
                        </a>
                    </li>
                    <li>
                        <a href="javascript:;" class="btn_outline">
                            <span><span class="app_icon store_app_icon"></span>App Store</span>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div> <!-- / header_top -->

    <div class="header_footer">
        <div class="container-fluid flex">
            <div class="container">
                <div class="header_nav">
                    <ul class="fcb ais">
                        <li>
                            <a href="javascript:;" >
                                <span class="app_icon header_nav_icon four_line_icon"></span>
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" >
                                <span class="app_icon header_nav_icon users_icon"></span>
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" >
                                <span class="app_icon header_nav_icon message_icon"></span>
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" >
                                <span class="app_icon header_nav_icon notification_icon"></span>
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" class="btn_menu_toggle btn_burger" data-toggle="#dropdown_menu_id">
                                <span class="burger_icon"></span>
                            </a>
                            <div class="dropdown_menu" id="dropdown_menu_id">
                                <ul class="navbar">
                                    <li>
                                        <div class="fcb ais">
                                            <a href="javascript:;">
                                                <span class="navbar_avatar"><img src="assets/img/menu_avatar.png" alt=""></span>
                                                Pavel Marov
                                            </a>
                                            <a href="javascript:;"><span class="app_icon app_menu_icon settings_icon"></span></a>
                                        </div>
                                        <ul class="navbar_submenu">
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon home_icon"></span>
                                                    Моя стрница
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon search_icon"></span>
                                                    Поиск друзей
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon group_icon"></span>
                                                    Мои группы
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon project_icon"></span>
                                                    Проекты
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon sentence_icon"></span>
                                                    Предложения
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon inspiration_icon"></span>
                                                    Вдохновение
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon save_icon"></span>
                                                    Сохраненные
                                                    <span class="app_mark"><span>9</span></span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="javascript:;">
                                                    <span class="app_icon app_menu_icon balance_icon"></span>
                                                    Мой баланс
                                                    <span class="app_mark"><span>1350</span></span>
                                                </a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <span class="app_icon app_menu_icon support_icon"></span>
                                            Обратная связь
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <span class="app_icon app_menu_icon read_map_icon"></span>
                                            Дорожная карта
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <span class="app_icon app_menu_icon donate_icon"></span>
                                            Помощь проекту
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <span class="app_icon app_menu_icon more_icon"></span>
                                            О проекте
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</header>

<main>

    <section class="not_found_wrapper">
        <div class="container">
            <div class="not_found_box">
                <h1 class="not_found_title">Ошибка 404</h1>
                <div class="not_found_description">
                    <p>Упс... Что-то пошло не так.
                        К сожалению, запрашиваемая Вами
                        страница не найдена...</p>
                </div>
                <a href="index.html" class="not_found_btn btn">Вернуться назад</a>

                <div class="not_found_foot">
                    <p>Если вы обнаружили ошибку в работе функционала социальной
                        сети, будем благодарны Вам за обратную связь <a href="javascript:;">на этой странице.</a></p>
                </div>
            </div>
        </div>

        <div class="not_found_pattern" style="background-image: url('assets/img/404_bg.png')"></div>
    </section>

</main>


<script src="assets/js/plugins/jquery-3.5.1.min.js"></script>
<script src="assets/js/plugins/swiper-bundle.min.js"></script>
<script src="assets/js/custom.js"></script>
</body>
</html>